pizza_form_javascript.main:
  title: 'Pizza form javascript page'
  description: 'Pizza form javascript page menu link'
  parent: main
  menu_name: main
  route_name: pizza_form_javascript.page
  weight: 100

pizza_form_ajax.main:
  title: 'Pizza form ajax page'
  description: 'Pizza form javascript page menu link'
  parent: main
  menu_name: main
  route_name: pizza_form_ajax.page
  weight: 101
